/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Disabled" = "Désactivé";

/* No comment provided by engineer. */
"Enabled" = "Activé";

/* No comment provided by engineer. */
"Unknown" = "Inconnu";